## linux-meta-oracle-5.11 5.11.0.1028.31~20.04.20

=== debian/changelog ===
linux-meta-oracle-5.11 (5.11.0.1028.31~20.04.20) focal; urgency=medium

  * Bump ABI 5.11.0-1028.31~20.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Jan 2022 14:39:42 -0500

linux-meta-oracle-5.11 (5.11.0.1027.30~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1027.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 06:01:35 -0300

linux-meta-oracle-5.11 (5.11.0.1025.27~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-1025.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 12:27:22 -0300

linux-meta-oracle-5.11 (5.11.0.1023.24~20.04.17) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Dec 2021 21:27:06 -0500

linux-meta-oracle-5.11 (5.11.0.1023.24~20.04.16) focal; urgency=medium

  * Bump ABI 5.11.0-1023.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 02 Dec 2021 12:00:26 -0500

linux-meta-oracle-5.11 (5.11.0.1022.23~20.04.15) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Nov 2021 05:58:37 -0700

linux-meta-oracle-5.11 (5.11.0.1021.22~20.04.14) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 13:29:37 -0600

linux-meta-oracle-5.11 (5.11.0.1020.21~20.04.13) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 08:44:06 -0600

linux-meta-oracle-5.11 (5.11.0.1019.20~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-1019.20~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 21 Sep 2021 15:54:08 +0200

linux-meta-oracle-5.11 (5.11.0.1018.19~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-1018.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Sep 2021 10:51:02 -0600

linux-meta-oracle-5.11 (5.11.0.1017.18~20.04.10) focal; urgency=medium

  * Bump ABI 5.11.0-1017.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Aug 2021 10:39:58 -0600

linux-meta-oracle-5.11 (5.11.0.1016.17~20.04.9) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Aug 2021 17:01:39 -0300

linux-meta-oracle-5.11 (5.11.0.1016.17~20.04.8) focal; urgency=medium

  * Bump ABI 5.11.0-1016.17~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 01:56:57 -0400

linux-meta-oracle-5.11 (5.11.0.1015.16~20.04.7) focal; urgency=medium

  * Bump ABI 5.11.0-1015.16~20.04

  * arm64 support (LP: #1925421)
    - [config] Add support for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Jul 2021 16:00:36 -0400

linux-meta-oracle-5.11 (5.11.0.1014.15~20.04.6) focal; urgency=medium

  * Bump ABI 5.11.0-1014.15~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Jul 2021 07:34:06 -0600

linux-meta-oracle-5.11 (5.11.0.1013.14~20.04.5) focal; urgency=medium

  * Bump ABI 5.11.0-1013.14~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 15:35:54 -0300

linux-meta-oracle-5.11 (5.11.0.1012.12~20.04.4) focal; urgency=medium

  * Bump ABI 5.11.0-1012.12~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 03:01:25 -0400

linux-meta-oracle-5.11 (5.11.0.1011.11~20.04.3) focal; urgency=medium

  * Bump ABI 5.11.0-1011.11~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Jun 2021 09:50:53 -0300

linux-meta-oracle-5.11 (5.11.0.1008.8~20.04.2) focal; urgency=medium

  * Bump ABI 5.11.0-1008.8~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 14 Jun 2021 16:36:13 +0200

linux-meta-oracle-5.11 (5.11.0.1007.7~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 11 Jun 2021 13:28:18 +0200

linux-meta-oracle (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 05 Jun 2021 06:55:15 -0600

linux-meta-oracle (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:43 -0600

linux-meta-oracle (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:23 +0200

linux-meta-oracle (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:19:12 -0500

linux-meta-oracle (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:32 -0500

linux-meta-oracle (5.11.0.1003.3) hirsute; urgency=medium


