## linux-meta-oracle-5.11 5.11.0.1029.32~20.04.21

=== debian/changelog ===
linux-meta-oracle-5.11 (5.11.0.1029.32~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1029.32~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Feb 2022 06:14:01 -0700
